import request from './request';
// 门店认证
export const xprhStoreApply = (params) => {
  return request({
    url: `org/apply/create`,
    data: params,
    method: 'post'
  })
}
// 门店认证详情
export const xprhStoreApplyDetail = (params) => {
  return request({
    url: `org/findBySn/${params.sn}`,
    method: 'get'
  })
}
// 查询用户最新申请
export const xprhStoreApplyFindLast = (params) => {
  return request({
    url: `org/apply/findLast/${params.contactPhone}`,
    method: 'get'
  })
}
// 已读
export const xprhStoreApplyRead = (params) => {
  return request({
    url: `org/apply/read/${params.sn}`,
    method: 'get'
  })
}
// 查询汽配商
export const xprhFindDealer = (params) => {
  return request({
    url: `org/apply/findDealer/${params.inviteCode}`,
    method: 'get'
  })
}